kevin. Integrations
Search…
⌃K

Prestashop

Prerequisites: PHP 5.6 or above
The module is suitable for Prestashop versions 1.6 and 1.7.

Installation guide for Prestashop 1.6

  1. 1.
    Download the latest kevin-prestashop.zip here
  2. 2.
    Log in to the Prestashop admin panel
  3. 3.
    Navigate to Modules and Services
  4. 4.
    Click
  5. 5.
    Click
    , select kevin-prestashop.zip and click
  6. 6.
    Enter user data
    1. 1.
      Credentials: Client ID, Client Secret and Endpoint Secret
    2. 2.
      Bank details: Creditor Name and Creditor Account
  7. 7.
    Click

Installation guide for Prestashop 1.7

  1. 1.
    Download the latest kevin-prestashop.zip here
  2. 2.
    Log in to the Prestashop admin panel
  3. 3.
    Navigate to Modules -> Module Manager
  4. 4.
    Click
    then select file and select kevin-prestashop.zip
  5. 5.
    After the module has been successfully uploaded, click
  6. 6.
    Enter user data
    1. 1.
      Credentials: Client ID, Client Secret and Endpoint Secret
    2. 2.
      Bank details: Creditor Name and Creditor Account
  7. 7.
    Click
Last modified 7mo ago